-- 基础信息
base_info = {
	group_id = 220133039
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 39001, monster_id = 21010401, pos = { x = -29.875, y = 154.397, z = 667.308 }, rot = { x = 0.000, y = 131.501, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9012 },
	{ config_id = 39003, monster_id = 21010401, pos = { x = -30.573, y = 153.862, z = 664.737 }, rot = { x = 0.000, y = 61.739, z = 0.000 }, level = 1, drop_id = 1000100, pose_id = 9012 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 39001, 39003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
